<?php
// created: 2022-12-13 04:46:08
$mod_strings = array (
  'LBL_TEAM' => 'Timovi',
  'LBL_TEAMS' => 'Timovi',
  'LBL_TEAM_ID' => 'ID broj tima',
  'LBL_ASSIGNED_TO_ID' => 'ID broj dodeljenog korisnika',
  'LBL_ASSIGNED_TO_NAME' => 'Korisnik',
  'LBL_TAGS_LINK' => 'Oznake',
  'LBL_TAGS' => 'Oznake',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum kreiranja',
  'LBL_DATE_MODIFIED' => 'Datum izmene',
  'LBL_MODIFIED' => 'Promenio',
  'LBL_MODIFIED_ID' => 'ID broj korisnika koji je promenio',
  'LBL_MODIFIED_NAME' => 'Modifikovano prema imenu',
  'LBL_CREATED' => 'Autor',
  'LBL_CREATED_ID' => 'Kreirano prema Id-u',
  'LBL_DOC_OWNER' => 'Vlasnik dokumenta',
  'LBL_USER_FAVORITES' => 'Korisnici koji su označili omiljene',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_DELETED' => 'Obrisan',
  'LBL_NAME' => 'Ime',
  'LBL_CREATED_USER' => 'Kreirao korisnik',
  'LBL_MODIFIED_USER' => 'Promenio korisnik',
  'LBL_LIST_NAME' => 'Ime',
  'LBL_EDIT_BUTTON' => 'Izmeni',
  'LBL_REMOVE' => 'Ukloni',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifikovano prema imenu',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Email Documents',
  'LBL_MODULE_TITLE' => 'Email Documents',
  'LNK_NEW_DOCUMENT' => 'Kreiraj dokument',
  'LNK_DOCUMENT_LIST' => 'Lista dokumenata',
  'LBL_SEARCH_FORM_TITLE' => 'Pretraga Email Document',
  'LBL_DOCUMENT_ID' => 'ID broj dokumenta',
  'LBL_ASSIGNED_TO' => 'Dodeljeno:',
  'LBL_CATEGORY' => 'Kategorija',
  'LBL_SUBCATEGORY' => 'Podkategorija',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'Je šablon',
  'LBL_TEMPLATE_TYPE' => 'Tip dokumenta',
  'LBL_REVISION_NAME' => 'Broj revizije',
  'LBL_MIME' => 'MIME tip',
  'LBL_REVISION' => 'Revizija',
  'LBL_DOCUMENT' => 'Povezani dokument',
  'LBL_LATEST_REVISION' => 'Poslednja revizija',
  'LBL_CHANGE_LOG' => 'Dnevnik promena',
  'LBL_ACTIVE_DATE' => 'Datum objave',
  'LBL_EXPIRATION_DATE' => 'Datum isteka',
  'LBL_FILE_EXTENSION' => 'Ekstenzija fajla',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Neodređena',
  'LBL_NEW_FORM_TITLE' => 'Novo Email Document',
  'LBL_DOC_NAME' => 'Naziv dokumenta:',
  'LBL_FILENAME' => 'Naziv fajla:',
  'LBL_FILE_UPLOAD' => 'Fajl:',
  'LBL_DOC_VERSION' => 'Revizija:',
  'LBL_CATEGORY_VALUE' => 'Kategorija:',
  'LBL_SUBCATEGORY_VALUE' => 'Podkategorija:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Tip dokumenta:',
  'LBL_DOC_DESCRIPTION' => 'Opis:',
  'LBL_DOC_ACTIVE_DATE' => 'Datum objave:',
  'LBL_DOC_EXP_DATE' => 'Datum isteka:',
  'LBL_LIST_FORM_TITLE' => 'Email Documents Lista',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategorija',
  'LBL_LIST_SUBCATEGORY' => 'Podkategorija',
  'LBL_LIST_REVISION' => 'Revizija',
  'LBL_LIST_LAST_REV_CREATOR' => 'Objavio',
  'LBL_LIST_LAST_REV_DATE' => 'Datum revizije',
  'LBL_LIST_VIEW_DOCUMENT' => 'Pregled',
  'LBL_LIST_DOWNLOAD' => 'Preuzmi',
  'LBL_LIST_ACTIVE_DATE' => 'Datum objave',
  'LBL_LIST_EXP_DATE' => 'Datum isteka',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Tip dokumenta',
  'LBL_LIST_FILENAME' => 'Naziv fajla',
  'LBL_SF_DOCUMENT' => 'Naziv dokumenta:',
  'LBL_SF_CATEGORY' => 'Kategorija:',
  'LBL_SF_SUBCATEGORY' => 'Podkategorija:',
  'LBL_SF_ACTIVE_DATE' => 'Datum objave:',
  'LBL_SF_EXP_DATE' => 'Datum isteka:',
  'DEF_CREATE_LOG' => 'Dokument kreiran',
  'ERR_DOC_NAME' => 'Naziv dokumenta',
  'ERR_DOC_ACTIVE_DATE' => 'Datum objave',
  'ERR_DOC_EXP_DATE' => 'Datum isteka',
  'ERR_FILENAME' => 'Naziv fajla',
  'LBL_TREE_TITLE' => 'Dokumenta',
  'LBL_LIST_DOCUMENT_NAME' => 'Naziv dokumenta',
  'LBL_MODULE_NAME_SINGULAR' => 'Email Document',
  'LBL_HOMEPAGE_TITLE' => 'Moja Email Documents',
  'LNK_NEW_RECORD' => 'Kreiraj Email Document',
  'LNK_LIST' => 'Pregled Email Documents',
  'LNK_IMPORT_EDOC_EMAIL_DOCUMENTS' => 'Import Email Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Pregled istorije',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivnosti',
  'LBL_EDOC_EMAIL_DOCUMENTS_SUBPANEL_TITLE' => 'Email Documents',
  'LNK_IMPORT_VCARD' => 'Import Email Document vCard',
  'LBL_IMPORT' => 'Import Email Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Email Document record by importing a vCard from your file system.',
  'LBL_DEPARTMENT' => 'Department',
  'LBL_TYPE_2' => 'Type',
);